/* Contact Section */
#contact-section {
  display: flex;
  justify-content: center;
  padding: 40px;
  margin-top: 80px;
}

/* Contact Container */
.contact-container {
  display: flex;
  width: 80%;
  max-width: 1200px;
  gap: 40px;
}

/* Left Side: Contact Info */
.contact-info {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: left;
  color: #fff;
}

.contact-info h1 {
  font-size: 2rem;
  margin-bottom: 10px;
}

.contact-info p {
  font-size: 1rem;
  line-height: 1.6;
}

.contact-info a {
  color: #ffe100;
  text-decoration: none;
  font-weight: bold;
}

.contact-info a:hover {
  text-decoration: underline;
}

/* Social Media Icons */
.social-links {
  display: flex;
  gap: 20px;
  margin-top: 15px;
}

.social-icon {
  font-size: 2.2rem;
  color: #000;
  transition: color 0.3s ease;
}

.social-icon:hover {
  color: #ffffff;
}

/* Right Side: Contact Image */
.contact-image {
  flex: 1;
  max-width: 50%;
  display: flex;
  align-items: center;
}

.contact-image img {
  width: 100%;
  height: auto;
  display: block;
}

/* Responsive Design */
@media (max-width: 691px) {
  #contact-section {
    display: flex;
    justify-content: center;
    padding: 20px;
    margin-top: 80px;
  }
  .contact-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 80%;
    /* max-width: 1200px; */
  }
  .contact-info h1 {
    margin-bottom: 20px;
  }
  .contact-info p {
    font-size: 1rem;
    line-height: 1.6;
    margin: 10px 0 0px 0;
  }

  .contact-info a:hover {
    text-decoration: none;
  }
  /* Social Media Icons */
  .social-links {
    gap: 40px;
    margin-top: 25px;
  }

  /* Right Side: Contact Image */
  .contact-image {
    max-width: 100%;
  }

  .contact-image img {
    width: 100%;
    height: auto;
    display: block;
    margin: 0 auto 0 auto;
  }
}

@media (min-width: 692px) and (max-width: 1023px) {
  #contact-section {
    margin-top: 100px;
  }
  .contact-container {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    width: 90%;
    /* max-width: 1200px; */
  }
}
